<?php
use MyProject\StorelocatorElogic\Block\Store;

/**
 * @var Store $block
 */
$store = $block->getStore(); ?>

<div class="store" data-lng="<?= $store->getLongitude(); ?>" data-lat="<?= $store->getLatitude(); ?>">
    <h1><?=__('Name Store: ') . $store->getNameStore(); ?></h1>
    <h6><?= __('Long: ') . $store->getLongitude() . __(' Lat: ') . $store->getLatitude();?></h6>
    <img src="<?= $block->getBaseUrl() . 'pub/media/storelocatorelogic/tmp/icon/' . $store->getImages(); ?>" alt="">
    <div class="store_description"><?= __('Description: ') . $store->getDescription(); ?></div>
    <div><?= __('Address: ') . $store->getAddress(); ?></div>
    <div><?= __('Work schedule: ') . $store->getWorkSchedule(); ?></div>
</div>
